[android-components](../../../index.md) / [mozilla.components.concept.engine.manifest](../../index.md) / [WebAppManifest](../index.md) / [ShareTarget](index.md) / [method](./method.md)

# method

`val method: `[`RequestMethod`](-request-method/index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/engine/src/main/java/mozilla/components/concept/engine/manifest/WebAppManifest.kt#L207)

Method to use with [action](action.md). Either "GET" or "POST".

### Property

`method` - Method to use with [action](action.md). Either "GET" or "POST".